.follow-btn {
  background-color: #000;
}
@media (min-width: 1700px) {
}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1500px) {
  .right-image {
    width: 20%;
  }
}
@media (min-width: 1401px) {
  form#homeBookNowForm .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row,
  #treatmentBookNowForm .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row {
    max-width: 900px;
  }
}
@media (max-width: 1400px) {
  form#homeBookNowForm .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row,
  #treatmentBookNowForm .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row {
    max-width: 700px;
  }
  .right-image {
    width: 22%;
  }
  .marquee-content span {
    font-size: 2rem;
  }
  .banner-overlay-text p {
    font-size: 2rem;
  }
}

/* // X-Large devices (large desktops, 1200px and up) */

@media (max-width: 1200px) {
  form#homeBookNowForm .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row,
  #treatmentBookNowForm .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row {
    max-width: 510px;
  }
  .right-image {
    width: 21%;
  }
}

/* // Large devices (desktops, 992px and up) */

@media (max-width: 992px) {
  .navbar-toggler:focus {
    box-shadow: none !important;
  }
  .banner-bottom-bg .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row,
  .banner-bottom-bg .d-flex.align-items-center.gap-lg-3.flex-column.flex-lg-row .mb-2.mb-lg-0 {
    width: 100%;
  }

  .navbar-toggler {
    background: #c89188;
  }

  .banner-text {
    font-size: 3rem;
  }

  .content {
    max-width: 80%;
  }

  div#customized-treatment .owl-nav.disabled {
    display: none !important;
  }

  .appointment-wrapper {
    background: #d8aba3;
  }
  .book-from-bg {
    background: transparent;
    padding-top: 2rem;
  }
  .appointment-wrapper {
    background: linear-gradient(90deg, #d8aba3 100%, #fff 50%);
  }
}

/* // Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {
}

/* // Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {
}

/* Landscape*/

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* Portrait*/

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  .step-wrap {
    width: 300px;

    height: 300px;
  }
  .dot-shape{
    display: none;
  }

  .step-wrap.text-center p {
    min-height: 85px;

    font-size: 1rem;

    padding: 0 1rem;

    line-height: 22px;
  }

  .step-wrap h4 {
    min-height: auto;

    font-size: 1.2rem !important;
  }

  .img-round-wrap img {
    border-top-left-radius: 300px;

    border-top-right-radius: 300px;
  }

  .img-round-wrap img {
    height: 600px;
  }

  p.img-over-text {
    font-size: 1.8rem;
  }

  .treatment-item {
    width: 70%;
  }

  .treatment-item {
    width: 85%;

    margin: 0 auto;
  }

  .founders .team-image img {
    height: auto;

    object-fit: cover;

    width: 100%;
  }

  .team-image.shadow.w-50 {
    width: 90% !important;
  }

  .founders .team-info {
    padding: 1.5rem 1rem;

    margin-left: 0;

    /* background: #ebbfbc; */

    background: #fff;

    margin-top: -2rem;

    width: 70% !important;
  }
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation: landscape) {
}

@media (min-width: 768px) and (max-width: 1199.98px) {
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  ul.navbar-nav li:not(:last-child) {
    margin-right: 0;
  }

  #navbarSupportedContent ul li {
    margin: 0 0.5rem;
  }

  /* a.navbar-brand img {

      max-height: 50px;

   } */
}

@media (min-width: 768px) and (max-width: 991.98px) {
}

/* // `xxl` applies to x-large devices (large desktops, less than 1400px) */

@media (max-width: 1399.98px) {
  .img-ser-cov img {
    max-height: 350px;
  }
}

/* // `xl` applies to large devices (desktops, less than 1200px) */

@media (max-width: 1199.98px) {
  .section-title {
    font-size: 36px;

    line-height: 40px;
  }

  .banner-item img {
    height: 55vh;
  }

  .dot-shape {
    width: 2rem;

    text-align: center;
  }

  .contact-icon-box {
    width: 50px;

    height: 50px;

    font-size: 1.7rem;
  }
}

/* // `lg` applies to medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {
  #navbarSupportedContent ul li ul li {
    padding: 0;
  }
  .banner-overlay-text {
    top: inherit;
    padding: 1rem;
    border-radius: 0;
    bottom: 0;
    width: 100%;
  }
  .banner-overlay-text p {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }

  .item-content {
    width: 100%;

    text-align: center;
  }

  .hair-how-work li p {
    margin-bottom: 0.5rem;
  }

  .nav.nav-pills .nav-link.active {
    color: #fff !important;
  }

  .dropdown-menu .nav.nav-pills .nav-link.active,
  .dropdown-menu .nav.nav-pills .show > .nav-link {
    background: #cb967f;
  }

  .dropdown-menu .nav.nav-pills .nav-link.active a,
  .dropdown-menu .nav.nav-pills .nav-link {
    color: #fff;
  }

  .nav.nav-pills li.nav-item {
    width: 47%;

    margin: 0 0.3rem !important;

    padding: 0;
  }

  .dropdown-menu .nav.nav-pills .nav-item .menu-box a {
    color: #fff;
  }

  .navbar-nav.mx-auto {
    overflow-y: auto;

    /* height: 90vh; */
  }

  .map-sec iframe {
    height: 180px;
  }

  .dropdown-menu .tab-content {
    padding: 0 0.5rem;
  }

  .dropdown-menu .nav.nav-pills li.nav-item {
    justify-content: space-between;
  }

  .dropdown-menu .nav.nav-pills .nav-link {
    background: #e9e9e9;
  }

  .nav.nav-pills .nav-link {
    padding: 0.5rem !important;

    width: 100%;

    height: 100%;
  }

  .nav.nav-pills li {
    flex-grow: 1;
  }

  li.nav-item.dropdown-main:hover .sub-1 {
    padding: 1rem 0.5rem;
  }

  .img-ser-cov {
    position: relative;

    transform: scaleY(1);

    padding-top: 1rem;
  }

  .treatment-item {
    width: 85%;

    margin: 0 auto;
  }

  .founders .team-image img {
    height: auto;

    object-fit: cover;

    width: 100%;
  }

  .team-image.w-50 {
    width: 90% !important;
  }

  .founders .team-info {
    padding: 1.5rem 1rem;

    margin-left: 0;

    /* background: #ebbfbc; */

    background: #fff;

    margin-top: -2rem;

    width: 85% !important;
  }

  .founders .team-info span {
    min-height: 130px;
  }

  .section-title {
    font-size: 28px;

    line-height: 32px;
  }

  p {
    font-size: 1rem;
  }

  .common-text {
    font-size: 15px;
  }
  .footer-bottom {
    font-size: 14px;
  }

  .contact-icon-list .d-flex {
    width: 100%;
  }

  #navbarSupportedContent {
    transition: 0.3s ease in-out;

    z-index: 99;
  }

  #navbarSupportedContent {
    position: absolute;

    left: 0;

    top: 0;

    background: #fff;

    width: 90%;

    padding: 1rem;

    transition: 0.3s ease in-out;

    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);

    height: 100vh;
  }

  .backdrop:before {
    background: rgba(0, 0, 0, 0.5);

    position: absolute;

    width: 100%;

    z-index: 9;

    top: 0;

    left: 0;

    height: 100vh;

    content: '';
  }

  .backdrop {
    overflow: hidden;
  }

  .navbar-nav .nav-link.active {
    border-bottom: 0;
  }

  li.nav-item.book-app-box {
    margin: 1rem 0 !important;

    background: #98615d !important;

    color: #fff !important;

    text-align: center;

    font-size: 1.2rem;

    border-radius: 30px;
  }

  li.nav-item.book-app-box a {
    color: #fff !important;
  }

  #navbarSupportedContent ul li {
    margin: 0.3rem 0rem;

    background: #dbb4ad40;

    padding: 0.3rem 0.5rem;
  }

  .downloadApp-content {
    padding: 1rem;
  }

  .navigation-sec {
    position: relative;
  }

  .other-banner-sec {
    margin-top: 0px;
  }

  .other-banner-sec .content {
    left: 0;
  }

  .content h1 {
    font-size: 2rem;
  }

  .content.position-absolute p {
    margin-bottom: 0;

    margin-top: 0;

    font-size: 1rem;
  }

  .footer-logo img {
    max-height: 100px;
  }

  .step-wrap {
    width: 400px;

    height: 400px;
  }

  .step-wrap h4 {
    min-height: auto;

    font-size: 1.2rem !important;
  }

  .step-wrap.text-center p {
    min-height: auto;

    font-size: 0.9rem;

    line-height: 22px;
  }

  .contact-icon-box {
    width: 40px;

    height: 40px;

    font-size: 1.5rem;
  }

  table.table tr td:last-child {
    font-size: 0.9rem;
  }

  ul.navbar-nav.mx-auto.mb-2.mb-lg-0 {
    overflow-y: auto;

    height: calc(100vh - 62px);
  }
}

/* // `md` applies to small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {
  section.appointment-wrapper .container .row > .col-lg-6 {
    display: none;
  }
  .img-hair-box img {
    max-height: 350px;
  }
  .hero-section {
    height: 280px;
  }

  .hero-content h2 {
    font-size: 20px;
  }
.offcanvas-header button {
    width: 16px;
    height: 16px;
}
#treatment_slider .treatment-item img, .blog-img-box img {
    height: 250px;
    object-fit: cover;
}
.blog-details-item.shadow.border-info.border-right img.card-img-top {
    max-height: 180px;
}
.contact-popup .hero-section {
    height: 180px;
}
.publish-date, .writer-name {
    font-size: 0.9rem !important;
    padding: 5px 0 !important;
}
  .hero-content {
    bottom: 0px;
  }
  .marquee {
    top: 0;
    padding: 4px 0;
  }
  .why-image {
    padding: 40px 0 !important;
  }
  .feature-icon {
    width: 45px !important;
    height: 45px !important;
  }
  .marquee-content span {
    font-size: 1.2rem;
  }
  section.about-highlight-bg p {
    font-size: 1.15rem;
  }
  button.owl-prev {
    left: 0;
  }
  button.owl-next {
    right: 0;
  }

  .hair-how-work li p {
    margin-bottom: 0.3rem;
  }

  h2.section-title.text-white.fs-4.mb-0 {
    text-align: center;
  }

  .other-banner-wrap img {
    width: 100%;

    object-fit: cover;

    height: 300px;
  }

  .content.position-absolute {
    padding: 1rem 0 2rem;
  }

  .mob-full-width {
    width: 100% !important;
  }

  .treatment-item {
    width: 90%;

    margin: 0 auto;
  }

  .founders .team-image img {
    height: auto;

    object-fit: cover;

    width: 100%;
  }

  .team-image.shadow.w-50 {
    width: 90% !important;
  }

  .founders .team-info {
    padding: 1.5rem 1rem;

    margin-left: 0;

    /* background: #ebbfbc; */

    background: #fff;

    margin-top: -2rem;

    width: 80% !important;
    min-height: auto !important;
  }

  .footer-logo img {
    max-height: 90px;
  }

  button.navbar-toggler {
    display: flex;

    width: 100%;

    justify-content: end;
  }

  .founders .team-info span {
    min-height: auto;
  }

  .other-banner-sec .content {
    left: 0;

    position: relative !important;
  }

  .fixed-header .navbar-brand img {
    max-height: 20px;

    transition: 0.3s;
  }

  .step-wrap {
    width: 300px;

    height: 300px;

    padding: 2rem;
  }

  a.navbar-brand img {
    max-height: 20px;
  }

  table.table td:last-child {
    margin-bottom: 0.5rem;
  }

  p.kr-text {
    line-height: 22px;

    font-size: 1rem !important;
  }

  .footer-font {
    margin-top: 1rem;
  }

  table.table td {
    vertical-align: top;

    width: 100%;

    display: block;

    padding: 0;
  }

  nav.navbar.navbar-expand-lg {
    padding: 0;
  }

  .step-box-wrap {
    grid-template-columns: repeat(1, 1fr);
  }

  /* .team-image img {

    height: 300px;

    width: 100%;

    object-fit: cover;

  } */

  .about-service {
    grid-template-columns: repeat(2, 1fr);

    gap: 1rem;
  }

  .contact-icon-list .d-flex {
    width: 100%;
  }

  .content {
    max-width: 100%;
  }

  .banner-item img {
    height: 60vh;
  }

  .section-title {
    font-size: 24px;

    line-height: 30px;
  }

  .cmn-header-text {
    max-width: 100%;

    padding: 0 1rem;
  }

  .banner-text {
    font-size: 2.5rem;
  }

  .banner-para-text {
    font-size: 1.3rem;
  }

  /* .card-img-top {

    max-height: 200px;

    object-fit: cover;

} */

  .footer-title {
    font-size: 18px;

    line-height: 26px;

    margin-top: 1rem;
  }

  .our-vission-content {
    border-top: 1px solid;

    padding-top: 2rem;
  }

  .sm-border-0 {
    border: 0 !important;
  }

  .our-vission {
    margin-bottom: 1rem;
  }

  .downloadApp-content {
    padding: 1.5rem 1rem;
  }

  .banner-btn {
    padding: 0.7rem 1.5rem;

    font-size: 1rem;
  }

  .course-wrap table thead th {
    min-width: 200px;
  }

  .line-right {
    display: none;
  }

  #ba_slider .treatment-item img {
    height: 200px;
  }

  .line-horizontal {
    transform: rotate(90deg);
  }

  .container,
  .container-fluid {
    padding: 0 1.5rem;
  }

  .img-round-wrap.position-relative img {
    width: 100%;

    height: 400px;
  }

  .img-ser-cov {
    position: relative;

    transform: scaleY(1);

    padding-top: 0;
  }

  .img-ser-cov img {
    max-height: 250px;
  }

  .other-banner-sec .content {
    background: linear-gradient(45deg, #97605c, #ebc0bd);
  }

  .content h1 {
    font-size: 1.7rem;
  }

  .founders .team-info h3 {
    min-height: auto !important;
  }
}

@media (max-width: 599.98px) {
  .property-card .card-body {
    display: flex !important;

    justify-content: space-between !important;

    align-items: center !important;
  }
}

/* // `sm` applies to x-small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {
  .form-label {
    margin-bottom: 0.3rem;
  }

  .our-vision h2 {
    font-size: 1.2rem;
  }

  .banner-btn {
    padding: 0.5rem 1rem;

    font-size: 1rem;
  }

  .banner-title {
    font-size: 34px;
  }

  .banner-btn button {
    padding-top: 0 !important;

    padding-bottom: 0 !important;
  }

  .offers-item {
    border: 0 !important;

    margin-bottom: 0.5rem;
  }

  .content h1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 475px) {
  .banner-para-text {
    font-size: 1rem;
  }
  .banner-overlay-text p {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }

  .footer-logo img {
    max-height: 80px;
  }

  .small-font-size {
    font-size: 14px !important;
  }

  .banner-text {
    font-size: 2rem;

    margin-bottom: 1rem;
  }

  .founders .team-info {
    width: 85% !important;
  }
}

@media (max-width: 445px) {
  .nav.nav-pills {
    flex-wrap: nowrap;

    gap: 8px;
  }

  .menu-box.position-relative img {
    height: 130px;
  }

  li.nav-item.dropdown-main:hover .sub-1 {
    padding: 1rem 0;
  }

  .dropdown-menu .nav.nav-pills .nav-item .menu-box a {
    font-size: 1rem;

    line-height: 18px;
  }

  .dropdown-menu .nav.nav-pills li.nav-item {
    margin: 0 !important;

    padding: 0 !important;
  }

  .dropdown-menu .tab-content {
    padding: 0;
  }

  .dropdown-menu .nav.nav-pills li.nav-item .nav-link {
    padding: 0.3rem !important;
  }
}

@media (max-width: 376px) {
  .banner-text {
    font-size: 1.7rem;

    margin-bottom: 1rem;
  }
}

@media (max-width: 350px) {
  a.navbar-brand img {
    max-height: 90px;
  }

  .menu-box.position-relative img {
    height: 100px;
  }

  .section-title {
    font-size: 25px;
  }

  .banner-title {
    font-size: 30px;
  }

  .navigation-sec {
    padding-top: 0.25em !important;

    padding-bottom: 0.25em !important;
  }

  .step-wrap h4 {
    font-size: 1rem !important;
  }

  .step-wrap {
    width: 280px;

    height: 280px;

    padding: 1rem;
  }

  .img-round-wrap.position-relative img {
    width: 100%;

    height: 300px;
  }

  #treatment_slider .treatment-item img {
    height: 280px;

    object-fit: cover;
  }

  .treatment-item {
    width: 100%;

    margin: 0 auto;
  }

  .footer-logo .d-flex.gap-3.gap-lg-5 {
    flex-direction: column;
  }

  table.table td {
    vertical-align: top;

    width: auto;

    display: inline-block;

    padding: 0;
  }

  .footer-bottm-sec table.table td:last-child {
    padding-left: 1rem;
  }

  .footer-logo img {
    max-height: 70px;
  }

  .map-sec iframe {
    height: 150px;
  }

  p.kr-text {
    line-height: 18px;

    font-size: 0.9rem !important;
  }

  table.table p.mb-0.fw-bold.fs-5 {
    font-size: 1rem !important;
  }

  h2.display-4.fw-bold.text-theme.mb-3 img {
    height: 80px;
  }

  #mouse-scroll .mouse {
    height: 2.5rem;

    width: 2.5rem;

    border: 1px solid #98635f;

    top: 170px;
  }

  #mouse-scroll .down-arrow-1 {
    margin-top: 3px;
  }

  #mouse-scroll span {
    display: block;

    width: 4px;

    height: 4px;
  }

  #mouse-scroll .mouse-in {
    height: 3px;

    width: 1px;

    display: block;

    margin: 4px auto;

    background: #be9089;

    position: relative;
  }

  a.navbar-brand img {
    max-height: 25px;
  }

  .img-ser-cov {
    position: relative;

    transform: scaleY(1);
  }
}
